@font-face {
    font-family: 'Hanley Sans';
    src: url('/Hanley-Sans.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hanley Sans Reg';
    src: url('/HanleySans-Reg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('/Century Gothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

header#section-header .mod-site-header.style6 .navbar.navbar-primary .nav-link, h2.component-heading , .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {   font-family: 'Hanley Sans' !important; }

html, body {   font-family: 'Century Gothic' !important; }

.sr-only{background: #fff; color: #000;}

.component.scoreboard .mod-scoreboard.style1 .card.event-box.upcoming .card-header {    background: #FEBE10 !important;   color: #000 !important; }
.navbar.navbar-primary li.dropdown .dropdown-menu a, .navbar-secondary.navbar-expand .navbar-nav .nav-link {   font-family: 'Century Gothic' !important; }


@media(min-width:992px){
  .section.header  .mod-site-header.style2 .navbar-primary .navbar-logo {    margin-top: -5px;   margin-bottom: -8px; }
  .header-top > .container.p-0 > .d-flex.justify-content-center.justify-content-sm-end {   justify-content: flex-start !important; }
  .header-top > .container.p-0 > .d-flex.justify-content-center.justify-content-sm-end .skew-r-10 {   margin-left: auto; }
  .section.header .mod-site-header .header-text {    letter-spacing: 2px;    text-transform: uppercase;    padding-right: 0;   font-size: 1.3rem; }
  .section.header .mod-site-header.style2 .navbar.navbar-primary .nav-link {   font-size: 1.25rem; }
  .navbar.navbar-primary li.nav-item.item-1 > .dropdown-menu{   padding: 50px 10px 0; }
  
  .mod-site-header.style6 .navbar-primary .navbar-logo { margin-bottom:-4rem !important }
  .mod-site-header .navbar-primary .navbar-logo img { max-height: 135px !important; margin-top: -27px }
}

@media(max-width:991px){
    .navbar-dark .navbar-toggler {    color: #fff;   background: var(--color-primary);}
}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}